
---- Tabella Messaggi campo Messaggi letti

IF NOT EXISTS(SELECT 1
FROM sysobjects,
syscolumns
WHERE sysobjects.id = syscolumns.id
AND sysobjects.name = 'Messaggi'
AND syscolumns.name = 'letto')
BEGIN 
ALTER TABLE dbo.Messaggi ADD
	letto bit NOT NULL CONSTRAINT DF_Messaggi_letto_1 DEFAULT ((1))
END





